body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Calibri;
	font-size: 16px;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 27px;
	font-weight: normal;
}
.testimonials {
	font-family: Calibri;
	font-size: 16px;
	color: #003663;
	margin: 0px;
	font-weight: normal;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-style: italic;
}
.bullet_point_text {
	font-family: Calibri;
	font-size: 14px;
	color: #000000;
	letter-spacing: 1px;
	margin: 0px;
	font-weight: bolder;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.footerred {
	font-family: Arial;
	font-size: 17px;
	color: #179BFD;
	margin: 0px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}
.horizontal_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	width: 980px;
}
.horizontal_line2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DADADA;
	margin-right: auto;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	width: 620px;
}
.title {
	font-family: Calibri;
	font-size: 20px;
	color: #064D83;
	margin: 0px;
	font-weight: bold;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.small {
	font-family: "Myriad Pro";
	font-size: 11px;
	color: #333333;
}
.big {
	font-family: Calibri;
	font-size: 16px;
	color: #FF0000;
	font-weight: bolder;
}
.big2 {
	font-family: Calibri;
	font-size: 16px;
	color: #024589;
	font-weight: bolder;
}
.emailing {
	font-family: Calibri;
	font-size: 25px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1px;
}
.telephone {
	font-family: Calibri;
	font-size: 25px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 1px;
}
.footer {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.telephone_address {
	font-family: Calibri;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
}
.cpages a:link {
	font-family: "Myriad Pro";
	font-size: 11px;
	color: #333333;
}
.cpages  a:hover {
	font-family: "Myriad Pro";
	font-size: 11px;
	color: #003663;
}
.emailing a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 1px;
}
.emailing  a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #001F55;
	font-weight: normal;
	letter-spacing: 1px;
}
.emailing   a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 1px;
}
.emailing    a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 1px;
}
.contact_link {
	font-family: Calibri;
	font-size: 16px;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 27px;
	font-weight: normal;
}
.contact_link a:link{
	font-family: Calibri;
	font-size: 16px;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 27px;
	font-weight: normal;
}
.contact_link a:hover{
	font-family: Calibri;
	font-size: 16px;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 27px;
	font-weight: normal;
}
.contact_link a:active{
	font-family: Calibri;
	font-size: 16px;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 27px;
	font-weight: normal;
}
.contact_link a:visited{
	font-family: Calibri;
	font-size: 16px;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 27px;
	font-weight: normal;
}

h1 {
	font-family: Calibri;
	font-size: 18px;
	color: #002F5D;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	font-weight: bold;
	line-height: 25px;
}
h2 {
	font-family: Calibri;
	font-size: 16px;
	color: #0255A8;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	font-weight: bold;
	line-height: 25px;
}
h3 {
	font-family: Calibri;
	font-size: 22px;
	color: #003663;
	letter-spacing: 1px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left: 0px;
	font-weight: bold;
}
